<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000028965916</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/5/20/RDFF1328976D/jo/article_5</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/5/20/2014-513/jo/article_5</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/28/96/59/JORFARTI000028965916.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>5</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000028965911" date_publi="2014-05-22" date_signature="2014-05-20" nature="DECRET" nor="RDFF1328976D" num="2014-513" num_parution_jo="0118">
<TITRE_TXT c_titre_court="Décret n°2014-513 du 20 mai 2014" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000028965911">Décret n° 2014-513 du 20 mai 2014 portant création d'un régime indemnitaire tenant compte des fonctions, des sujétions, de l'expertise et de l'engagement professionnel dans la fonction publique de l'Etat</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2014-513&#10; du 20 mai 2014" debut="2014-05-23" fin="2999-01-01" id_txt="LEGITEXT000028966142">Décret n° 2014-513 du 20 mai 2014 portant création d'un régime indemnitaire tenant compte des fonctions, des sujétions, de l'expertise et de l'engagement professionnel dans la fonction publique de l'Etat</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2014-06-01" etat="MODIFIE" fin="2016-12-30" id="LEGIARTI000028966151" num="5" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2016-12-30" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000033838126" num="5" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000028965916" num="5" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'indemnité de fonctions, de sujétions et d'expertise et le complément indemnitaire annuel sont exclusifs de toutes autres primes et indemnités liées aux fonctions et à la manière de servir, à l'exception de celles énumérées par arrêté du ministre chargé de la fonction publique et du ministre chargé du budget.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>


























</LIENS>
</ARTICLE>
